import React from 'react';
export default function FileOpenFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M878-79 750-207v125h-60v-228h228v60H792l128 128zM520-600h220L520-820zM160-80v-800h400l240 240v270H630v290z" })));
}
